@media screen and (max-width: 2420px) and (min-width: 1760px) {
  .main-mobile {
    display: none;
  }

  .main {
    width: 100%;
    margin: 0 auto;
  }

  .nav {
    width: 100%;
    max-width: 1920px;
    height: 158px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #DDEBF6;
    margin: 0 auto;
  }

  .nav img {
    width: 100%;
    height: 158px;
    margin: 0 auto;
  }

  .header {
    width: 100%;
    height: 1600px;
    max-width: 1920px;
    background-color: #DDEBF6;
    margin: 0 auto;
  }

  .header .btwenan {
    width: 1500px;
    margin: 0 auto;

  }

  .header .btwenan img {
    width: 1150px;
    padding-top: 180px;

  }

  /* .header h1 {
    width: 1500px;
    font-size: 80px;
    font-weight: 700;
    line-height: 1.2;
    color: #0B4FA6;
    margin: 0 auto;
    padding-top: 180px;
  }

  .header p {
    width: 1500px;
    font-size: 37px;
    font-weight: 200;
    line-height: 1.2;
    color: #0B4FA6;
    margin: 0 auto;
    padding-top: 30px;
  } */

  .header .main {
    display: flex;
    align-items: center;
    width: 1600px;
    margin: 0 auto;
    padding-top: 100px;
  }

  .header .main .main-l {
    width: 1130px;
  }

  .header .main .main-l img {
    width: 1130px;
    margin-bottom: 80px;
  }

  .header .main .main-r {
    width: 560px;
    margin: 0 auto;
    text-align: center;
    margin-top: 140px;
  }

  .header .main .main-r img {
    width: 560px;

  }

  .header .main .main-r a {
    width: 280px;

  }

  .header.header .main .main-r .main-1 {
    width: 280px;
    margin-left: 40px;
  }

  .article {
    width: 100%;
    height: 1000px;
    max-width: 1920px;
    background-color: #eee;
    margin: 0 auto;
  }

  .article .article-1 {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 1590px;
    margin: 0 auto;
    padding-top: 100px;
  }

  .article .article-1 .article-l {
    width: 360px;
  }

  .article .article-1 .article-l h2 {
    font-size: 58px;
    font-weight: 700;
    line-height: 1.2;
    color: black;
  }

  .article .article-1 .article-r {
    width: 1080px;
    transition: all 0.5s ease-in-out;
  }

  .article .article-1 .article-r:hover {
    transform: scale(1.1);
  }


  .article .article-1 .article-r img {
    width: 1120px;
    margin-left: 100px;
  }

  .article .text-1 {
    width: 1590px;
    font-size: 25px;
    font-weight: 200;
    line-height: 1.2;
    color: black;
    margin: 0 auto;
    padding-top: 100px;
  }

  /* < !-- 第二块内容 --> */
  .mark {
    width: 100%;
    /* height: 1550px; */
    max-width: 1920px;
    margin: 0 auto;
  }

  .mark .fuwu {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    padding-top: 150px;
  }



  .mark .fuwu h3 {
    font-size: 50px;
    font-weight: 700;
    line-height: 1.2;
    color: black;
    margin: 0 auto;

  }

  .mark .fuwu .section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    padding-top: 50px;
  }

  .mark .fuwu .section img {
    width: 450px;
    transition: all 0.5s ease-in-out;
  }

  .section img:hover {
    transform: scale(1.1);
  }

  .dingwei {
    width: 1720px;
    margin: 0 auto;
    padding-top: 200px;
  }

  .dingwei h3 {
    width: 1500px;
    font-size: 50px;
    font-weight: 700;
    line-height: 1.2;
    color: black;
    margin: 0 auto;
  }

  .dingwei .section-1 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1720px;
    margin: 0 auto;
    padding-top: 50px;
  }

  .dingwei .section-1 img {
    width: 320px;
    padding: 0 10px;
    transition: all 0.6s ease-in-out;

  }

  .dingwei .section-1 img:hover {
    transform: scale(1.2);
    z-index: 1;
  }

  .dingwei .section-1:hover img:not(:hover) {
    transform: perspective(300px) scale(1);
    margin: 0 -30px;
  }

  .xuanze {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding-top: 200px;
  }

  .xuanze h3 {
    width: 1500px;
    font-size: 50px;
    font-weight: 700;
    line-height: 1.2;
    color: black;
    margin: 0 auto;
  }

  .xuanze .section-2 {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding-top: 50px;
  }

  .xuanze .section-2 ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }

  .xuanze .section-2 ul .se-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #0B4FA6;
    height: 290px;
    padding-left: 200px;

  }

  .xuanze .section-2 ul .se-1 h4 {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;

  }

  .xuanze .section-2 ul .se-1 p {
    font-size: 23px;
    font-weight: 200;
    line-height: 1.2;
    color: #fff;
    padding-top: 20px;

  }

  .xuanze .section-2 ul .se-2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #22A033;
    height: 290px;
    padding-left: 200px;
  }

  .xuanze .section-2 ul .se-2 h4 {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;
  }

  .xuanze .section-2 ul .se-2 p {
    font-size: 23px;
    font-weight: 200;
    line-height: 1.2;
    color: #fff;
    padding-top: 20px;
  }

  .xuanze .section-2 ul .se-3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #31B7D2;
    height: 290px;
    padding-left: 200px;
  }

  .xuanze .section-2 ul .se-3 h4 {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;
  }

  .xuanze .section-2 ul .se-3 p {
    font-size: 23px;
    font-weight: 200;
    line-height: 1.5;
    color: #fff;
    padding-top: 20px;
  }

  .xuanze .section-2 ul .se-4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #eee;
    height: 290px;
    padding-left: 200px;
  }

  .xuanze .section-2 ul .se-4 h4 {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.2;
    color: #0B4FA6;
  }

  .xuanze .section-2 ul .se-4 p {
    font-size: 23px;
    font-weight: 200;
    line-height: 1.5;
    color: #0B4FA6;
    padding-top: 20px;
  }

  .queding {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding-top: 155px;
  }

  .queding .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -99;
  }

  .queding .bg img {
    width: 100%;
    max-width: 1920px;
  }

  .queding .queding-l {
    width: 340px;
    margin-left: 375px;
  }

  .queding .queding-l img {
    width: 340px;
  }

  .queding .queding-r {
    width: 850px;
    margin-left: 80px;
  }

  .queding .queding-r h4 {
    font-size: 50px;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;
  }

  .queding .queding-r p {
    font-size: 23px;
    font-weight: 200;
    line-height: 1.5;
    color: #fff;
    padding-top: 20px;
  }

  .queding .queding-r a {
    width: 375px;

  }

  .queding .queding-r a img {
    width: 375px;
    margin-top: 40px;
    margin-left: -20px;
  }

  /* < !-- 第三块内容 --> */
  .hezuo {
    width: 100%;
    max-width: 1920px;
    height: 500px;
    margin: 0 auto;
    padding-top: 230px;
  }

  .hezuo h5 {
    font-size: 50px;
    font-weight: 700;
    line-height: 1.2;
    color: black;
    text-align: center;
  }

  .hezuo .lc {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1745px;
    margin: 0 auto;
    padding-top: 50px;
  }

  .hezuo .lc img {
    height: 250px;
  }

  /* < !-- 第四块内容 --> */
  .footer {
    position: relative;
    width: 100%;
    max-width: 1920px;
    height: 200px;
    margin: 0 auto;
    padding-top: 200px;
  }

  .footer .footer-bj {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -99;
  }

  .footer .footer-bj img {
    width: 100%;
    max-width: 1920px;
  }

  .footer h6 {
    width: 1350px;
    font-size: 50px;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;
    margin: 0 auto;
    padding-top: 120px;
  }

  .footer p {
    width: 1350px;
    font-size: 23px;
    font-weight: 200;
    line-height: 1.2;
    color: #fff;
    margin: 0 auto;
    padding-top: 20px;
  }

  .footer .lxfs {
    display: flex;
    width: 1500px;
    font-size: 23px;
    font-weight: 200;
    line-height: 1.2;
    color: black;
    margin: 0 auto;
    padding-top: 110px;
  }

  .footer .lxfs .erwei {

    width: 230px;
    margin: 35px 0px 0px 85px;
  }

  .footer .lxfs .erwei img {
    width: 230px;
  }

  .footer .lxfs .dianhua {

    width: 231px;
    margin-left: 90px;
    text-align: center;
  }

  .footer .lxfs .dianhua-1 {
    width: 231px;
  }

  .footer .lxfs .dianhua-2 {
    width: 200px;
    margin-top: 30px;
  }

  .footer .lxfs .email {
    width: 231px;
    margin-left: 78px;
    text-align: center;
  }

  .footer .lxfs .email-1 {
    width: 118px;
  }

  .footer .lxfs .email-2 {
    width: 228px;
    margin-top: 54px;
  }

  .footer .lxfs .logo {
    width: 340px;
    margin: 185px 0px 0px 220px;
  }

  .footer .lxfs .logo img {
    width: 340px;
  }
}